PDA

View Full Version : step 6 install error


william99
02 May 2007, 13:15
I get this error when I try to install at step 6:



Invalid SQL:

SELECT MAX(phrasetypeid) AS max
FROM phrasetype
WHERE phrasetypeid < 1000;

MySQL Error : Unknown column 'phrasetypeid' in 'field list'
Error Number : 1054



Can anyone help with this?

Nick'os
05 May 2007, 09:33
Ive been getting that aswell.. and it complete stuffed up my forums

william99
05 May 2007, 10:02
I have tried editing the class_installer to perhaps make it work, but nothing, itstill got stuck at step 6.

I dunno what to do, and I hope someone knows how to fix this.

The_VarMaster
07 May 2007, 11:40
You are trying to install it on 3.6.x! This modification for 3.5.x ONLY!

william99
07 May 2007, 12:29
I have heard that some people have installed it on vbulletin 3.6 and it works fine.

And I just upgraded the forum to vb 3.6 after it was on 3.5.4 and I was having troubles there as well.

The_VarMaster
07 May 2007, 15:10
Yep, it's works on 3.6.x, BUT ONLY with patch for installer. I have it working good on 3.6.4, on my test forum (not on main because we writing translation now).

william99
07 May 2007, 22:30
Where can I get the patch for the installer?

The_VarMaster
09 May 2007, 12:53
You can write an email to author of patch (thevarmaster@ruza.ru) or pm me...

william99
09 May 2007, 13:36
I sent you a pm :)

Pacman15
09 May 2007, 14:32
you must install rpg hack in vb3.5 and then upgrade vb to vb3.6... god i said a hundred times that.... :)

william99
09 May 2007, 22:26
Well that would be rather difficult, since I just upgraded my vbulletin from 3.5.4

I can't go back now :S

The_VarMaster
11 May 2007, 15:04
you must install rpg hack in vb3.5 and then upgrade vb to vb3.6... god i said a hundred times that.... :)

Unnecessary.
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01
OR
I don't see why you would need permission to post bug fixes and such, especially here. I have been porting this on my own for my forum, and so far so good. Converted it to a product and everything. Just a few warnings here and there that I have to address.
OR my post above.